Subject: Incorrect quoting of GUIX_LOCPATH environment variable in guix-daemon.service

From: Andréas Livet <[email-masked]>
Date: Wed, 12 Jun 2019 09:01:55 +0200

Thanks sebboh !

It fix the error. I've already read the thread on the mailing list but 
didn't see that the package should be install as root !

I have now other problems with UTF-8 :

* I can't open file containing non ASCII characters with libreoffice

* I can't type non ASCII characters in zsh

Don't know if this is related to this bug or not. Will try to reboot to 
see if it changes something.

Anyway, thanks for your help !

Andréas